<!DOCTYPE HTML>
<html>

<head>
<link rel="stylesheet" href="spec_style.css">
</head>

<body>

<div id="container">

	<div id="content">

		<h3>ANTENNA COUPLERS</h3>

		<ul>
			<li>Balanced to unbalanced (Balun) configurations</li>
			<li>Unbalanced to unbalanced (UNUN) configurations</li>
			<li>Flat frequency response</li>
			<li>High power (up to 1000 watts) units</li>
			<li>Variety of connector types</li>
			<li>Sealed for environmental protection</li>
			<li>Custom designs</li>
		</ul>

	</div>


</div>

<div id="footer">

	<div>
		<br>
		<br>
		<small><i>Specifications subject to change without notice.</i></small>
		<br>
		<a href="index.html">www.paaltech.com</a>
	</div>
	<div>
		<img src="images/paal_logo.png">
	</div>
</div>

</body>
</html>

